@import url("https://fonts.googleapis.com/css?family=Libre+Baskerville:400,700|Arima:400,500,700");
html,
body {
  margin: 0;
  padding: 0;
  background-image: url('../img/wedding-paper.jpg'); 
  background-attachment:fixed;
  background-repeat:no-repeat;
  background-size:cover;
}

html {
  box-sizing: border-box;
  font-size: 12.8px;
}
@media only screen and (min-width: 600px) {
  html {
    font-size: 16px;
  }
}
html *,
html *:before,
html *:after {
  box-sizing: inherit;
}

body {
  font-family: "Arima";
  font-weight: 300;
}

*:focus {
  outline: none;
}

h1, h2, h3, h4, h5, h6 {
  margin: 0;
}

a {
  color: #000;
  text-decoration: none;
}

ul, ol {
  list-style: none;
  padding: 0;
  margin: 0;
}

.hidden {
  display: none !important;
}

.flex {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.container {
  box-sizing: content-box;
  max-width: 1060px;
  padding: 0 10px;
  margin: auto;
}


@media only screen and (min-width: 600px) {
  .container {
    max-width: calc(100vw - 400px); /* Screen width minus leftcol (200px) + rightcol (200px) */
    padding: 0 20px;
  }
}
.container *, .container *:before, .container *:after {
  box-sizing: border-box;
}


.container .inside {
  background-color: white;
  text-align: center;
}

header {
  position: relative;
  z-index: 99;
  padding: 0.5em 0;
}

header:after {
  content: "";
  width: 100%;
  height: 1px;
  position: absolute;
  bottom: 0;
  left: 0;
  box-shadow: 0 2px 14px 0 rgba(0, 0, 0, 0.15);
}

header .container {
  display: flex;
  justify-content: left;
  align-items: center;
  font-size: 2em;
}

header .logo {
  text-indent: 99999px;
  overflow: hidden;
  width: 10rem;
  height: 8rem;
  margin-left: 0px;
  margin-right: 50px;
  margin-bottom: .5rem;
  background: url("../img/logo.png") center no-repeat;
  /*background-size: 125px auto;*/
}

header h1 {
  text-align: right;
  /*background: #fff; - color behind logo */
}
header h1 a {
  font-family: "Libre Baskerville", serif;
  font-style: italic;
  font-weight: 400;
  color: #027CFF;
  font-size: 1.5rem;
  line-height: 2.75rem;
}


.subheader {
  background: #F6FBFF;
  background: rgba(246,251,255); /* 4th param is for opacity ex: 0.3 (30% opaque) */
 /* padding: .5rem 0;*/
  position: relative;
  text-align: center;
  /*margin-bottom: 3.125rem;*/
}

.subheader .container {
  flex-wrap: wrap;
  font-size: 1.75vw;  /* font for top heading */
  line-height: 2.25rem;
  font-weight: 600;
  /*text-align: center;*/
}

/*@media only screen and (max-width: 600px) {
  .subheader .container  {
    font-size: 8px;
  }
}*/

.subheader .subheadings {
  margin-right: 2rem;
}
.subheader .subheadings h2 {
  font-size: 1rem;
  line-height: 1.3125;
  font-weight: 700;
  text-transform: uppercase;
  margin-bottom: 0.375em;
}
.subheader .subheadings h3 {
  font-family: "Libre Baskerville", serif;
  font-size: 1.75rem;
  line-height: 2.25rem;
  font-weight: 700;
}

.crumbs {
  flex: 1;
  margin-left: 1em;
}
.crumbs ul:after {
  content: "";
  display: table;
  clear: both;
}
.crumbs li {
  float: left;
}
.crumbs li:before {
  float: left;
  margin: 0 0.5em;
  content: " - ";
}
.crumbs li:first-child:before {
  display: none;
}
.crumbs a {
  float: left;
  border-bottom: solid 1px;
  color: #31ACFF;
  border-color: inherit;
}
.crumbs a:hover {
  border-color: transparent;
}

body.basic_index #select-prompt, body.basic_verse-selected #select-prompt, body.basic_section #select-prompt {
  display: none;
}

.list-heading {
  border-bottom: 1px solid lightgray;
  margin-bottom: 1em;
  font-weight: normal;
}
.list-heading span {
  display: inline-block;
  background: #31ACFF;
  color: #fff;
  text-transform: uppercase;
  font-size: 1.125rem;
  line-height: 1.875rem;
  font-weight: 700;
  padding: 0 1em;
  margin-bottom: -1px;
}

.list-container > ul,
.list-container > ol {
  margin-bottom: 3rem;   /* 4.375rem; */
}
.list-container li {
  font-size: 2rem;
  line-height: 1.5;
  padding: 0.25em 0;
}
.list-container li a:hover {
  color: #015d9b;
}

.list-container.bible-list li, .list-container.section-list li {
  font-size: 1.2rem;
  line-height: 1.5625rem;
  padding: 0.3em 0;
}
.list-container.bible-list li a, .list-container.section-list li a {
  display: flex;
  justify-content: left;
}
.list-container.bible-list li .bible-version-abbr, .list-container.bible-list li .section-id, .list-container.section-list li .bible-version-abbr, .list-container.section-list li .section-id {
  display: inline-block;
  white-space: nowrap;
  font-weight: 700;
  min-width: 5.3em;
  text-align: right;
  text-decoration: none;
  margin-right: 1.3em;
}

.list-container.bible-list li .bible-version-desc:before, .list-container.section-list li .bible-version-desc:before {
  content: "- ";
}


.list-container.numeric-list ol {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}
@media only screen and (min-width: 600px) {
  .list-container.numeric-list ol {
    justify-content: left;
  }
}
.list-container.numeric-list li {
  padding: 0;
  margin: 0 0.15em 0.3em;
}
@media only screen and (min-width: 600px) {
  .list-container.numeric-list li {
    margin: 0 0.3em 0.3em 0;
  }
}
.list-container.numeric-list li a {
  display: inline-block;
  padding: 0 0.25em;
  border: 1px solid lightgray;
  white-space: nowrap;
  font-size: 1rem;
  line-height: 3.75rem;
  min-width: 3.75rem;
  text-align: center;
}
.list-container.numeric-list li a:hover {
  background: #31ACFF;
  color: #fff;
}


#stickyHeader {
  position: -webkit-sticky; /* Safari */
  position: sticky;
  top: 0;
}


/**** columns for subheader *****/
* {
  box-sizing: border-box;
}

/* Creates columns */
.column {
  float: left;
  border-right: 2px solid lightgray;
  padding: 3px 10px 0 10px;
}


/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}
/**** Column End *****/


/**** Next-Prev buttons *****/
.right-button {
position: fixed;
top: 50%;
right: 30px;
width: 5vw;
Height: auto;
}

.left-button {
position: fixed;
top: 50%;
left: 30px;
width: 5vw;
Height: auto;
}

@media only screen and (max-width: 600px) {
  .left-button {
    display: none;
  }
}

@media only screen and (max-width: 600px) {
  .right-button {
    display: none;
  }
}
/*** Next-Prev buttons End*****/


/*** Columns for scrolls with stamp overlayed  *****/
 .leftcol {
  position: fixed;
  height: 100%;
  width: 200px;
  background-image: url('../img/scrollbarleft.png');
  background-repeat: no-repeat;
  background-size: 150px 97vh;
  top: 35px;
  left: 0;
}

 .rightcol {
  position: fixed;
  height: 100%;
  width: 200px;
  background-image: url('../img/scrollbar.png');
  background-repeat: no-repeat;
  background-size: 150px 97vh;
  top: 35px;
  right: -50px;
}

@media only screen and (max-width: 600px) {
  .leftcol {
    display: none;
  }
}

@media only screen and (max-width: 600px) {
  .rightcol {
    display: none;
  }
}

/***************************************/

/* aligns two objects horiozontally (text and slider bar) */
  .align-group {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
  }


/* centers image */
 .center {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.bottom-spacer {
  padding-bottom: 30px;
}



/* tooltip */
.tooltip {
    position: relative;
    display: inline-block;
    color: #006080;
}

.tooltip .tooltiptext {
    visibility: hidden;
    position: absolute;
    width: 150px;
    background-color: #555;
    color: #fff;
    text-align: center;
    font-size: 11px;
    line-height: normal;
    padding: 5px 5px 5px 5px;
    border-radius: 6px;
    z-index: 1000;
    opacity: 0;
    transition: opacity 0.3s;
}

.tooltip:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
}

.tooltip-bottom {
  top: 135%;
  left: 50%;  
  margin-left: -70px;
}

.tooltip-bottom::after {
    content: "";
    position: absolute;
    bottom: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent transparent #555 transparent;
}

.saveButton {
  position: relative;
  top: -25px;
  left: 15px;
}

